kind: ConfigMap
apiVersion: v1
metadata:
  name: pyfusion-configmap
  namespace: xakny
data:
  config.yaml: |-
    mqtt:
      broker: "helm-emqxs"
      port: 1883
      username: "cmii"
      password: "odD8#Ve7.B"

    topics:
      mqtt_topic: "bridge/DP74b4ef9fb4aaf269/device_data/FU_PAM/+"
      sensor_topic: "fromcheck/DP74b4ef9fb4aaf269/device_data/FU_PAM/+"
